function FileData_Pairs(x)
{
x.t("noms","champs");
x.t("l\u2019organisation","des");
x.t("d\u00e9faut.","vous");
x.t("vos","serveurs");
x.t("vos","besoins.");
x.t("exemple","noms");
x.t("exemple","vous");
x.t("colonne.","une");
x.t("dont","vous");
x.t("personnalis\u00e9s","pour");
x.t("personnalis\u00e9s","page");
x.t("personnalis\u00e9s","selon");
x.t("exemples","fa\u00e7on");
x.t("sites","dossiers");
x.t("sites","d\u00e9pend");
x.t("sites","s\u00e9lectionn\u00e9");
x.t("g\u00e9rer","les");
x.t("pouvez","modifier");
x.t("pouvez","les");
x.t("pouvez","cr\u00e9er");
x.t("pouvez","personnaliser");
x.t("pouvez","utiliser");
x.t("d\u00e9croissant.","vous");
x.t("bas","cela");
x.t("fa\u00e7on","dont");
x.t("personnalis\u00e9s.","l\u2019organisation");
x.t("personnalis\u00e9s.","figure");
x.t("champs","personnalis\u00e9s");
x.t("champs","personnalis\u00e9s.");
x.t("champs","par");
x.t("titre","colonne.");
x.t("titre","d\u2019une");
x.t("s\u00e9lection","d\u2019unit\u00e9");
x.t("3\u201126.","onglet");
x.t("des","exemples");
x.t("des","sites");
x.t("des","serveurs");
x.t("des","syst\u00e8mes");
x.t("reportez-vous","section");
x.t("vous","pouvez");
x.t("cela","signifie");
x.t("individuels.","par");
x.t("croissant.","fl\u00e8che");
x.t("sur","titre");
x.t("base","organisation");
x.t("modifier","sorte");
x.t("modifier","l\u2019ordre");
x.t("que","liste");
x.t("les","noms");
x.t("les","modifier");
x.t("les","dossiers");
x.t("les","serveurs");
x.t("les","titres");
x.t("les","onglets");
x.t("les","commutateurs");
x.t("les","adapter");
x.t("l\u2019emplacement","des");
x.t("crit\u00e8re","dans");
x.t("aux","titres");
x.t("modification","noms");
x.t("d\u2019unit\u00e9","cliquant");
x.t("donnent","des");
x.t("qui","peuvent");
x.t("d\u2019organisation","personnalis\u00e9s");
x.t("dossiers","permettent");
x.t("dossiers","s\u00e9lectionn\u00e9");
x.t("votre","propre");
x.t("illustre","exemple");
x.t("colonne","cela");
x.t("colonne","site");
x.t("haut","est");
x.t("d\u2019affichage","sites");
x.t("d\u2019affichage","dossiers");
x.t("serveurs","individuels.");
x.t("serveurs","critiques");
x.t("serveurs","correspond");
x.t("serveurs","distants.");
x.t("serveurs","groupes");
x.t("critiques","dossier");
x.t("sorte","les");
x.t("consoles","distantes");
x.t("pour","vos");
x.t("pour","des");
x.t("d\u00e9pend","l\u2019emplacement");
x.t("propre","organisation.");
x.t("organisation.","figure");
x.t("besoins.","reportez-vous");
x.t("section","modification");
x.t("l\u2019ordre","d\u00e9croissant.");
x.t("l\u2019ordre","croissant.");
x.t("l\u2019ordre","classement");
x.t("cliquant","sur");
x.t("dans","titre");
x.t("dans","l\u2019ordre");
x.t("d\u2019organiser","g\u00e9rer");
x.t("correspond","aux");
x.t("par","d\u00e9faut.");
x.t("par","exemple");
x.t("classement","liste");
x.t("vers","bas");
x.t("vers","haut");
x.t("cr\u00e9er","des");
x.t("cr\u00e9er","dossier");
x.t("fl\u00e8che","est");
x.t("fl\u00e8che","dirig\u00e9e");
x.t("affich\u00e9e","dans");
x.t("permettent","d\u2019organiser");
x.t("permettent","cr\u00e9er");
x.t("syst\u00e8me","les");
x.t("syst\u00e8me","fonctionnement");
x.t("syst\u00e8me","organisation");
x.t("onglet","d\u2019affichage");
x.t("s\u00e9lectionn\u00e9","figure");
x.t("figure","3\u201126.");
x.t("figure","donnent");
x.t("figure","illustre");
x.t("figure","figure");
x.t("figure","3\u201127.");
x.t("distantes","les");
x.t("titres","colonne");
x.t("titres","colonnes.");
x.t("distants.","vous");
x.t("est","affich\u00e9e");
x.t("est","dirig\u00e9e");
x.t("est","class\u00e9e");
x.t("site","service");
x.t("page","les");
x.t("d\u2019une","colonne");
x.t("personnaliser","les");
x.t("peuvent","\u00eatre");
x.t("3\u201127.","onglet");
x.t("onglets","d\u2019affichage");
x.t("syst\u00e8mes","d\u2019organisation");
x.t("commutateurs","consoles");
x.t("groupes","personnalis\u00e9s.");
x.t("\u00eatre","personnalis\u00e9s");
x.t("dossier","pour");
x.t("liste","s\u00e9lection");
x.t("liste","est");
x.t("signifie","que");
x.t("fonctionnement","base");
x.t("une","fl\u00e8che");
x.t("service","qui");
x.t("selon","vos");
x.t("selon","crit\u00e8re");
x.t("dirig\u00e9e","vers");
x.t("utiliser","les");
x.t("colonnes.","figure");
x.t("class\u00e9e","selon");
x.t("adapter","votre");
x.t("organisation","syst\u00e8me");
}
